Subject: Re: Training and Kibana access
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 25 Jun 2019 00:08:34 -0700 (MST)

Hi Deeksha, 

I was managed to download the video. However, there is nothing in it to train people on. It is just good to know video about Les Mills which I will send to all. 

Regarding the Kibana - All are trained and Bharat will be trained today as he will come 15-20 mins prior to the shift. Please consider this done. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, 25 June, 2019 00:41:51 
Subject: Re: Training and Kibana access 

You can’t download videos from YouTube I think. 

@ ashish: please give access to Pritish for YouTube for training (1-2 days only whatever is needed). This is urgent and must be done within tomorrow. 

@ Pritish: please do the training for all by tomorrow, max day after is anyone is on off. 

@ both: please confirm once done 

Sent from my iPhone 

On 24 Jun 2019, at 04:24, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

The link would not work as we do not have access to the Youtube videos. 

@Ashish - Please download and send it all. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 24 June, 2019 12:34:19 
Subject: Fwd: Training and Kibana access 

Pritish, please share with all and train them 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] > 
Date: 24 June 2019 at 02:28:51 BST 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: lesmills < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Training and Kibana access 

BQ_BEGIN

Hi Deeksha, 

Further to Charlotte’s email last week, attached is a link for a brief video on origins of LesMills. [ https://www.youtube.com/watch?v=iZd1mON2deo | https://www.youtube.com/watch?v=iZd1mON2deo ] 

As you can see, this is a public video on Youtube. There are also other good videos regarding each workout type e.g. bodypump. So if you wanted to give more details you could show one or two of these also. 

Kind regards, 

	

	

	

Murray Le‑Grice ​ 	

| 	

Customer Support 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit |  ] 

	

[ http://www.lesmills.com/ |  ] 	

[ https://www.facebook.com/lesmills |  ] 	

[ https://twitter.com/lesmills |  ] 	

[ https://www.linkedin.com/company/les-mills-international |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness |  ] 	

[ https://www.instagram.com/lesmillstribe/ |  ] 

From: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 21 June 2019 6:40 PM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: lesmills < [ mailto:[email-masked] | [email-masked] ] >; Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Training and Kibana access 

Hi Charlotte, 

Thanks for sharing this. I will share it with him and have him go through this. I will send any questions that the team may have. If they need a call to discuss this, I will let you know. 

Regards, 

Deeksha 

Sent from my iPhone 

On 21 Jun 2019, at 03:55, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Deeksha, 

That’s great. Please find attached some training documentation. Can Pritish have a play and let me know if he has any questions please? Happy to go over it on a call too. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit |  ] 

[ http://www.lesmills.com/ |  ] 	

[ http://www.facebook.com/lesmills |  ] 	

[ http://www.twitter.com/lesmills |  ] 	

[ http://www.linkedin.com/company/les-mills-international |  ] 	

[ http://www.youtube.com/lesmillsgroupfitness |  ] 	

[ http://instagram.com/lesmillstribe |  ] 

From: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 20 June 2019 10:37 PM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] >; lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Training and Kibana access 

Hi Charlotte, 

Thanks for joining the training session and sharing your valuable feedback. Yes, any additional training material you can provide would be immensely useful. 

Pritish did not get to app training yesterday but I am coordinating with the the team to schedule another session for training. This is what he plans to cover in that. Please let me know if you would like to add to it. 

4.2 App Login and It's Functionality 

4.2.1 How to Login to the App 

4.2.2 Different Fields in the App 

4.2.3 App Settings 

4.2.4 Playing Classes in Admin mode 

4.2.5 1.9.0 update and changes 

As for Kabana, yes we did manage to login and get access, however, the team is requesting for some tutorials on how to use it. Any information you can share will be great. 

Kind regards, 

Deeksha 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 20 June 2019 at 7:05 AM 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Training and Kibana access 

Hi Deeksha and Saurabh, 

Thanks for including us in the training session last night. Murray is looking into sending you a Les Mills intro video, which will give agents a high level intro to the company and products as a whole. I’m also drafting up a diagram of how the various Virtual components fit together (Scheduler, Salesforce, App etc), so shared agents understand the architecture of the product. Did you cover any App related training? If so, which aspects were discussed? 

Also, did you manage to access Kibana? 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit |  ] 

[ http://www.lesmills.com/ |  ] 	

[ http://www.facebook.com/lesmills |  ] 	

[ http://www.twitter.com/lesmills |  ] 	

[ http://www.linkedin.com/company/les-mills-international |  ] 	

[ http://www.youtube.com/lesmillsgroupfitness |  ] 	

[ http://instagram.com/lesmillstribe |  ] 

BQ_END

BQ_BEGIN

<Kibana training doc.docx> 

BQ_END

BQ_END

BQ_END